# Generated by Django 2.1.3 on 2018-11-27 20:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0009_auto_20181127_2131'),
    ]

    operations = [
        migrations.AlterField(
            model_name='request',
            name='reason',
            field=models.TextField(blank=True, verbose_name='Reason'),
        ),
    ]
